body {
  color: #e4e4e4;
  font: normal normal 16px/20px 'AkkuratRegular', Helvetica, Arial;
}

a {
  border-bottom: solid 1px #e4e4e4;
  color: #e4e4e4;
  text-decoration: none;
}

a:hover {
  border: 0;
}

p {
  margin: 0 0 20px 0;
}

i, em {
  border-style: solid 1px #e4e4e4;
  font-style: normal;
}

h2 {
  font-size: 45px;
  font-weight: normal;
  line-height: 50px;
  margin: 0;
}

h2 i,
h2 em,
h2 a {
  border-bottom: solid 3px #e4e4e4;
  text-decoration: none;
}

h2 a:hover {
  border: 0;
}

h3 {
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
  margin: 0;
}

input[type="submit"],
button {
  -webkit-appearance: none;
  background-color: #e4e4e4;
  border: 0;
  color: #009880;
  font: normal normal 15px/15px 'AkkuratRegular', Helvetica, Arial;
  margin: 0;
  padding: 7px;
}

input[type="submit"]:focus,
button:focus,
button:hover {
  background-color: white;
  outline: 0;
}

header {
  height: 220px;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 9;
}

header .logo {
  display: none;
  height: 150px;
  left: 35px;
  position: absolute;
  top: 40px;
  width: 100px;
}

@media (min-width: 1000px) {
  header .logo {
    display: block;
  }
}

header .logo svg {
  fill: #e4e4e4;
  
  -webkit-transition: fill 0.3s ease-in-out;
}

header .logo {}

header h1 {
  font: normal normal 45px/50px 'AkkuratRegular', Helvetica, Arial;
  margin: 0;
  padding: 60px 0 0 0;
}

header h1 em {
  border-bottom: solid 3px #e4e4e4;
  text-decoration: none;
}

header ul {
  left: 50%;
  margin: 0 0 0 -330px;
  padding: 5px 0 60px 0;
  position: absolute;
}

header ul li {
  float: left;
  font: normal normal 45px/50px 'AkkuratRegular', Helvetica, Arial;
}

header ul li.spacer {
  font-size: 20px;
  padding: 0 10px;
}

header ul li a {
  border: 0;
  display: block;
  text-decoration: none;
  
  -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out;
}

header ul li a.active,
header ul li a:hover {
  border-bottom: solid 3px #e4e4e4;
  cursor: pointer;
}

section {
  box-sizing: border-box;
  padding: 220px 0 0 0; /* Make sure padding-top is equal to header height */
}

section.no-pad {
  padding: 0;
}

section.fill-window {
}

section .container {
  margin: 0 auto;
  width: 675px;
}

/* ISSUE */

.section-issue {
  background-color: #009880;
  position: relative;
}

.section-issue .issue-footer {
  bottom: 60px;
  left: 50%;
  margin: 0 0 0 -339px;
  position: absolute;
  text-align: center;
  width: 675px;
}

.section-issue .issue-footer a {
  cursor: pointer;
}

.section-issue .issue-footer a.selected {
  border-bottom: 0;
}

.section-issue .slides > li {
  background-position: center;
  background-size: cover;
}

.section-issue .slides > li .feature-credit {
  margin: -25px 0 0 0;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}

.section-issue .slides > li .feature-credit h2 {
  line-height: 55px;
}

.section-issue .slides > li .feature-credit h2 br.mobile-break {
  display: none;
}

@media (min-width: 1000px) {
  .section-issue .slides > li .feature-credit h2 br.mobile-break {
    display: none;
  }
}

.section-issue .slides > li .feature-credit h2 span {
  border-bottom: solid 3px #e4e4e4;
}

.flex-direction-nav a {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 40px 40px;
  font-size: 55px;
  line-height: 40px;
}

.flex-direction-nav .flex-prev {
  left: 40px;
}
.flex-direction-nav .flex-next {
  text-align: right;
  right: 40px;
}

.flexslider a:hover:after {
}

/* SHOP */

.section-shop {
  background-color: #009880;
  padding-bottom: 195px;
}

.section-shop ul {
  padding: 0;
  position: relative;
  z-index: 5;
}

.section-shop ul .item {
  float: left;
  text-align: center;
  width: 210px;
}

.section-shop ul .item.item-single {
  width: 675px;
}

.section-shop ul .item.item-single .item-wrapper {
  margin: 0 232px;
}

.section-shop ul .item.item-double-left {
  margin: 0 25px 25px 122px;
}

.section-shop ul .item.item-double-right {
  margin: 0 0 25px 0;
}

.section-shop ul .item.item-middle {
  margin: 0 22px;
}

.section-shop ul .item .item-wrapper {
  box-sizing: border-box;
  float: left;
  text-align: center;
  width: 210px;
}

.section-shop ul .item .item-media {
  background-color: transparent;
  border: solid 3px #e4e4e4;
  height: 320px;
  text-indent: -9999em;
  width: 210px;
}

.section-shop ul .item .item-name {
  height: 40px;
  margin: 12px 0;
  overflow: hidden;
}

.section-shop ul .item .item-name a {
  cursor: pointer;
}

.section-shop ul .item .item-name a.selected {
  border-bottom: 0;
}

.section-shop ul .item .item-price {
}

/* ABOUT */

.section-about {
  background-color: #e4e4e4;
  color: #009880;
  padding-bottom: 60px;
}

.section-about a {
  border-color: #009880;
  color: #009880;
}

.section-about em {
  border-bottom: solid 1px #009880;
}

.section-about .masthead {
  border-bottom: solid 3px #009880;
  border-top: solid 3px #009880;
  margin: 0 0 20px 0;
  width: 100%;
}

.section-about .masthead td {
  text-align: center;
  width: 225px;
}

.section-about .masthead tr.top td {
  padding: 20px 0 10px 0;
}

.section-about .masthead tr.bottom td {
  padding: 10px 0 20px 0;
}

.section-about .contributors h3 {
  text-align: center;
}

.section-about .contributors ul {
  padding: 0;
  margin: 0;
}

.section-about .contributors li {
  float: left;
  text-align: center;
  width: 225px;
}

.section-about .contributors li a {
}

/* BULLETIN */

.section-bulletin {
  background-color: #e4e4e4;
  color: #009880;
  position: relative;
}

.section-bulletin a {
  color: #009880;
}

.section-bulletin h2 {
  margin: 0 0 80px 0;
  padding: 0 40px;
}

.section-bulletin h2 a {
  border-color: #009880;
}

.section-bulletin form {
  margin: 0 0 40px 0;
  position: relative;
  z-index: 10;
}

.section-bulletin form textarea {
  -webkit-appearance: none;
  background-color: #009880;
  border: 0;
  color: #e4e4e4;
  font: normal normal 45px/50px 'AkkuratRegular', Helvetica, Arial;
  height: 380px;
  margin: 0;
  padding: 40px;
  width: 100%;
}

.section-bulletin form textarea:focus {
  outline: 0;
}

::-webkit-input-placeholder {
  color: #e4e4e4;
}
:-moz-placeholder {
  color: #e4e4e4;
}
::-moz-placeholder {
  color: #e4e4e4;
}
:-ms-input-placeholder {
  color: #e4e4e4;
}

.section-bulletin form input.submit {
  -webkit-appearance: none;
  background-color: #e4e4e4;
  border: 0;
  border-radius: 0;
  bottom: 0;
  color: #009880;
  font: normal normal 15px/15px 'AkkuratRegular', Helvetica, Arial;
  margin: 0;
  padding: 7px;
  position: absolute;
  right: 0;
}

.section-bulletin form input.submit:focus {
  outline: 0;
}

.section-bulletin h2 {
}

@media (max-width: 800px) {
  .section-bulletin h2 {
    margin: 0 0 500px 0;
  }
}

.section-bulletin footer {
  border-top: solid 3px #009880;
  padding: 30px 0;
  text-align: center;
}

.section-bulletin footer.fix-bottom {
}

.section-bulletin footer span {
  padding: 0 2px;
}

.section-hack {
  height: 1px;
  padding: 0;
}
